Subject: Re: Fw: order # 493006 behavior?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 30 Apr 2008 09:54:59 -0400

Actually I asked that this be put in place for all UPS orders including expedited orders.  (UPS will not deliver to a PO Box.)  All Next Day, 2-Day, 3-Day and Ground packages go UPS.  The check should be in place for any UPS delivery.  Remember, all reships go UPS as well.  Even if only 1-cset is being resent out.  My suggestion is that you tie the check to the Shipping Method and include the it when reshipping and editing an order.  Is that all possible?
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, April 29, 2008 11:18 PM
  Subject: Re: Fw: order # 493006 behavior?

  When we put the PO BOX check in place you asked for it to be applied to orders with two or more CSets.  This order only has one CSet, so it bypassed this check.  Would you like for this check to be on all orders, or on all UPS orders?

  The second issue was due to a change in internal formatting when the order was edited.  I made a small change to the edit order logic to eliminate this issue.  The order should display fine now.

  Mike Grove

  Mike wrote: 
    Mike,
    What did you find out about this? This will need to be addressed so it doesn't happen in the future.
    Thank you,
    Mike - LLPS

    ----- Original Message ----- 
    From: Mike 
    To: Michael Grove 
    Sent: Tuesday, April 22, 2008 3:03 PM
    Subject: order # 493006 behavior?

    Mike,
    I was wondering if you could check something for me.  Order #493006 had a couple of things occur.  The original order was a 3-day and had a P.O. Box inputted for the address.  The "check" missed this and the shipping dept. caught it when trying to impute it into the UPS system.  The second thing that happened was that after we edited the shipping address, the import no longer recognized the mailing address line.  It imported the zip & the next day priority.  Can you check this for me?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]